using UnityEngine;
using System.Collections;

public class WifeDialog08 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Wife, 
                "Oh don't feel sorry... it's just... this is so horrible..."
            ),            
            new Speech
            (
                Enums.eCharacters.Player, 
                "That's ok, ma'am. Sorry if I was being too intrusive. I should be going now... have a nice day."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}
